Eye of the Beholder AMIGA: Supported or not?

General chat related to ScummVM, adventure gaming, and so on.

Moderator: ScummVM Team

Post Reply
vanfanel
Posts: 27
Joined: Sat Dec 15, 2012 11:14 am

Eye of the Beholder AMIGA: Supported or not?

Post by vanfanel »

Hi there,

It seems to me that EOB 1 works pretty well in Scummvm, so I was planing to start a campaign. However, I would hate to be surprised by bugs later on, so I would like to know: Is the Amiga version supported?
According to this:
https://www.scummvm.org/compatibility/2 ... b/?lang=en
...the game is NOT supported on the Amiga version. However, it was for 2.0.0 and I use current 2.1.0 GIT version.
So, is it a good idea to start a game on the Amiga data?

Thanks!

WienerWuerstel
Posts: 3
Joined: Tue Jul 10, 2018 12:33 pm

Re: Eye of the Beholder AMIGA: Supported or not?

Post by WienerWuerstel »

The Amiga version of Eye of the Beholder I + II are supported in 2.1 according to the changelog. So grab the latest daily build for your platform or wait for 2.1 stable.

vanfanel
Posts: 27
Joined: Sat Dec 15, 2012 11:14 am

Re: Eye of the Beholder AMIGA: Supported or not?

Post by vanfanel »

@ WienerWuerstel: Thanks! I had not seen the new games supported on the Kyra engine in the NEWS.md file.
I tried to load the community AGA versions, and they dont seem to work, since they are not recognized. They seem to be the Amiga versons with VGA graphics, using the PC DOS VGA data, so it should be easy.
http://eab.abime.net/showthread.php?t=66228

joanthedark
Posts: 29
Joined: Thu Apr 25, 2013 7:22 pm

Re: Eye of the Beholder AMIGA: Supported or not?

Post by joanthedark »

Hello, which files are needed in order to play the Amiga version? The website https://wiki.scummvm.org/index.php/Datafiles only shows the datafiles for the DOS version of Eye of the Beholder. Now that 2.1.0 has officially released, the wiki should be updated with the Amiga files needed.

Post Reply